Subject: New Reply Received - Article Feedback - متى سأستلم طلبي؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 13:44:27 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - متى سأستلم طلبي؟  Ticket comment <div dir="auto">From 18/03/2022 I just received sorry but without solutions </div>
<div dir="auto">I did not receive the item .</div>
<div dir="auto">You did not return my money .</div>
<div dir="auto">And every 2 days I call the contact centre and they say we make a complain and it will take 48 hours </div>
<div dir="auto">And useless .</div>
<div dir="auto">Note : the same item still in the online store so please don't say it's out of stock .</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 29, 2022 1:03:25 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4071462] - Article Feedback - متى سأستلم طلبي؟
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​​Hi Mansour,<br>
<br>
Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Our team is working on your issue, and we will get back to you as soon as possible.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071462